apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-12-17T14:02:29Z
    description: A Helm chart for Akri
    digest: 4ed68c0c0d68d1e939d5e46722aff1ca48dae43dd200128b658a2dd9030d4d76
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/akri-304.0.0+up0.12.20.tgz
    version: 304.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2025-12-17T14:02:37Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: eff63f577c88f8442be2a09b9d4dbee8484a2d9e739e7c067ba7a5fae966f016
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/akri-dashboard-extension-304.0.3+up1.3.1.tgz
    version: 304.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-12-17T14:02:58Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 061f5f5296ccd83fffc6bac7a92c4e3396f81ea6f7831e3b2b1aaffeefd05b88
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/cdi-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-12-17T14:05:20Z
    description: A Helm chart for Kubernetes
    digest: 0407094aeb13ba5f36ff5a75565656759e1556c092a18f060b6d1d5cb263d680
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/endpoint-copier-operator-304.0.1+up0.3.0.tgz
    version: 304.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-12-17T14:02:31Z
    description: A Helm chart for KubeVirt
    digest: 398ac2e6adccdca90ced00de18ef367ef88d5fe3d2134218ff6e653acafc7e75
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/kubevirt-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2025-12-17T14:06:23Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: d59b2a160447cc03bff527d51782e0805394552bb22a049922f5ce1d9a2b167b
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/kubevirt-dashboard-extension-304.0.3+up1.3.2.tgz
    version: 304.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.9
    created: 2025-12-17T14:06:50Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: cb05d5db8e7f9e714f54c19c4db59acd055967f54ff7c24953e806b6ee568b34
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/metal3-304.0.19+up0.12.9.tgz
    version: 304.0.19+up0.12.9
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-12-17T14:06:47Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 1fa54bcc7386c5aa6743ba5e0f8df30097840d774c8d034b717c3e043a1bb59e
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/metallb-304.0.0+up0.14.9.tgz
    version: 304.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-17T14:08:45Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: b2dd0bbc1c35d767b0213d11a2a656b4b4c4299456a64e944f75a7608ea6c2c2
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/rancher-turtles-304.0.7+up0.24.3.tgz
    version: 304.0.7+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-17T14:08:31Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 4e4f8a4d3eff5c4846b6e6b9b9239fd7014d7a2a62d8f6ee04f248f8d1cafda9
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/rancher-turtles-airgap-resources-304.0.7+up0.24.3.tgz
    version: 304.0.7+up0.24.3
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-12-17T14:08:49Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 26e2ccc410cd985ca2532e33cbee184fec5aaa0d6911f88d244c152864361eeb
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/sriov-crd-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-12-17T14:09:34Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 8b0953d4b20c271b7c9a490427241cd4967eb92917371c75cce524eeab786725
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/sriov-network-operator-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-12-17T14:09:33Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: b59ac50c15b356a814f04cd02d6ed365937b3af0fd42c456f5a5b92e7ebcd4ec
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/upgrade-controller-304.0.1+up0.1.1.tgz
    version: 304.0.1+up0.1.1
generated: 2025-12-17T14:20:59Z
